## ruby-rack-pjax 0.7.0

=== debian/changelog ===
ruby-rack-pjax (0.7.0-2) unstable; urgency=medium

  * Rebuild for ruby 2.1 compatibility.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 19:07:01 +0530

ruby-rack-pjax (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #702569)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 08 Mar 2013 17:27:51 +0530
