=== debian/control ===
Source: ruby-rack-pjax
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
 rake, ruby-rspec, ruby-rack-test, ruby-nokogiri
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-pjax.git
Vcs-Browser: http://anonscm.debian.org/pkg-ruby-extras/ruby-rack-pjax.git
Homepage: https://github.com/eval/rack-pjax
XS-Ruby-Versions: all

Package: ruby-rack-pjax
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rack, ruby-nokogiri
Description: serve pjax responses through rack middleware
 Rack-pjax is middleware that lets you serve 'chrome-less' pages in response
 to pjax-requests.
 .
 It does this by stripping the generated body; only the title and inner-html
 of the pjax-container are sent to the client.
 .
 While this won't save you any time rendering the page, it gives you more 
 flexibility where and how to define the pjax-container.
