=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rack-pjax .*/rack-pjax-(.*).tar.gz
